chiark / gitweb /
Do not allow include statements in sites
[dsa-metapackages.git] / debian / changelog
index cca8a06..03fe383 100644 (file)
@@ -1,8 +1,28 @@
+debian.org (10) stable; urgency=low
+
+  * Do not allow include statements.
+
+ -- Peter Palfrader <weasel@debian.org>  Sat, 10 Jan 2009 14:54:34 +0100
+
+debian.org (9) stable; urgency=low
+
+  * Make restart-apache way more powerful.
+  * Rename restart-apache to apache2-vhost-update.
+
+ -- Peter Palfrader <weasel@debian.org>  Sat, 10 Jan 2009 14:42:52 +0100
+
+debian.org (8) stable; urgency=low
+
+  * Install restart-apache script.
+
+ -- Martin Zobel-Helas <zobel@debian.org>  Sun, 07 Dec 2008 15:35:45 +0100
+
 debian.org (7) stable; urgency=low
 
   * Depend on libpam-pwdfile.
+  * Install upgrade-porter-chroots script.
 
- -- Peter Palfrader <weasel@debian.org>  Wed, 17 Sep 2008 00:23:17 +0200
+ -- Peter Palfrader <weasel@debian.org>  Wed, 17 Sep 2008 00:23:38 +0200
 
 debian.org (6) stable; urgency=low